var idfTable
var idfTableOrig
var idfBase = 1000
$.ajax({
    url: '/resource/idfTable.json',
    async: false,
    success: (data) => {
        idfTable = data
        idfTableOrig = JSON.parse(JSON.stringify(data))
    }
})